plugins – Supporter and Upgrade – work together?

Can I install both the supporter and upgrade plugin? Will there be a conflict?